/* .break-block & hr are styled in typography.css */
section.break.half .break-block{
  width:40%;
}
.information-section .block{
  display:inline-block;
  width:40%;
  margin:3% 2.5% 3% 7.5%;
  vertical-align:top;
}
.information-section .block:nth-child(2){
  display:inline-block;
  width:40%;
  margin:3% 7.5% 3% 2.5%;
}
.information-section.stacked .block{
  display:block;
  width:40%;
  margin: 0 auto;
  padding: 2% 0;
}
.information-section .block.image-block{
  text-align:center;
}
.information-section .block.single-text{
  width:90%;
}
.information-section .block.featured-pages{
  width: 90%;
  margin: 0px auto;
  display: block;
  padding-bottom: 30px;
  max-width: 1300px;
}

.information-section.white-bg.break .block.single-text{
  padding:20px 0;
}
.information-section.white-bg.break .block.single-text hr{
  margin:0 auto;
  padding:0;
}

@media all and (max-width:1000px){
  .information-section.stacked .block{
    width:85%;
  }
  section.break.stacked .break-block{
    width:85%;
  }
  .information-section.stacked .block.single-image {
    width: 70%;
  }
}

@media all and (max-width:800px){
  .information-section.stacked .block,
  .information-section .block,
  .information-section .block:nth-child(2) {
    display:block;
    width:85%;
    margin:5% auto;
  }
  .information-section.stacked .block.single-image {
    margin:0 auto;
    padding-bottom:5%;
  }
  
  .information-section .block.featured-pages{
    max-width: 650px;
  }
  ul.featured-list{
    margin: 0px 0px 0px -5%;
    width: 105%;
  }
  ul.featured-list .featured-item {
    width: 45%;
    margin-left: 5%;
  }
  .information-section .block.single-text{
    width:90%;
    margin:0 auto;
  }
}

.information-section.white-bg{
  background:#FFFFFF;
}